@import 'https://assets.finn.no/pkg/troika-css-components/v1/components.css';

.ads-transparency-general {
    width: 25px;
    height: 25px;
    position: relative;
    opacity: 0.6;
    background: #fff;
    float: right;
}
.ads-transparency-ssa-product {
    top: 30px;
    right: 10px;
}
.ads-transparency-ssa-content {
    top: -15px;
    right: -12px;
}
.ads-transparency-netboard {
    right: 10px;
}
.ads-transparency-content-exp {
    top: 12px;
    right: 58px;
    z-index: 1;
}
.ads-transparency-content {
    top: 5px;
    right: 15px;
}

.button-as-link {
    background: none !important;
    border: none;
    padding: 0;
}

.ads__unit--banner {
    overflow: hidden;
    text-align: center;
}

@media (min-width: 768px) {
    .ads__unit--banner {
        overflow: visible;
    }
}

@media (max-width: 1499px) {
    .banners__right-skyscraper-is-chat-bot .banners__right-skyscraper {
        display: none;
    }
}

.banners__right-skyscraper-is-chat-bot
    .banners__right-skyscraper
    .banners__sticky-skyscraper {
    width: 12px;
    height: 20px;
    right: -8px;
    bottom: -4px;
}

.banners__right-skyscraper-is-chat-bot .banners__right-skyscraper .ad-info {
    left: -42px;
    z-index: 10000;
    top: -20px;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 0px;
    background-color: rgba(255, 255, 255, 0.55);
}

.banners-experimental iframe {
    border-radius: 8px;
}

.banners-experimental.banners__is-horse-shoe iframe {
    border-radius: 0px;
}
